Subject: Ticket Assigned - About my order.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:19:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  About my order. Hello,
 Good day,I would like to follow up my order,today the courier sent me some
sms/text asking me to pay online.I was not able to do it because I dont
have Debit card or any form of payment for online transaction.That is why I
option the CASH ON DELIVERY  on my order.
 Please can you let the courier know that I will pay cash on delivery.thank
you very much.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218300